body {
  padding-top: 49px !important;
}

#header .headerTop,
#header .headerBottom {
  display: none;
}
#header .mobileCon {
  display: block;
}
#header .mobileCon .call {
  margin-top: 3px;
  margin-right: 20px;
}

#footer .footerInTop {
  min-height: auto !important;
  height: auto !important;
}
#footer .footerBottom ul {
  margin-bottom: 0;
}
#footer .footerBottom ul li {
  float: none !important;
  background: none !important;
  clear: both;
  margin-bottom: 10px;
  padding-left: 0px !important;
  overflow: hidden;
}
#footer .footerBottom ul li img {
  float: left;
}
#footer .footerTop .footerCols .singleFooter {
  width: 100%;
  margin-bottom: 20px;
}

#footer .footerBottom .footerBottomTop ul {
  padding-bottom: 30px !important;
}

#footer .footerBottomBottom a, #footer .footerBottomBottom img {
  border: none;
}

/* Three Boxes */
.threeBoxesCon .c4:nth-child(1) {
  padding-right: 20px !important;
}
.threeBoxesCon .c4:nth-child(2) {
  padding-left: 20px !important;
  padding-right: 20px !important;
}
.threeBoxesCon .c4:nth-child(3) {
  padding-left: 20px !important;
}

/* Testimonial Con */
.testimonialsCon ul li {
  padding-left: 21px;
  padding-right: 21px;
}
.testimonialsCon ul li p {
  font-size: em(18);
  line-height: 1.1;
}

/* Home Slider */
.bannerCon {
  background: #f3f3f3;
}
.bannerCon .grid, .bannerCon .c12 {
  padding-left: 0;
  padding-right: 0;
}
.bannerCon ul li {
  padding: 22px;
}
.bannerCon ul li h2 {
  font-size: 28px !important;
  line-height: 1.1;
}

/* Green ColumnCon */
.greenColumnCon .singleGreen {
  margin-bottom: 0;
  border-bottom: 1px solid #16365b;
}

/* Job List */
.jobList .grid {
  padding-left: 20px;
  padding-right: 20px;
}
.jobList .grid .singleJob {
  background: url(images/triple-line.png) repeat-x center bottom;
  padding-bottom: 30px;
  margin-bottom: 30px;
  padding-top: 30px;
}
.jobList .grid .singleJob:first-child {
  padding-top: 0;
}
.jobList .grid .singleJob:last-child {
  margin-bottom: 0;
  background: none;
}

.galleryCon .c4 {
  padding-top: 30px;
}

.contactBanner h2 {
  padding-top: 100px;
}

#container .sliderAelo .aeloCustomPager {
}

#container .sliderAelo .aeloCustomPager p{
	display: none;
}
#container .sliderAelo .aeloCustomPager li{
	width: 32.5%;
	margin-right: 1%;
}
.sliderAelo .sliderCon .slider li{
	padding-left: 20px !important;
}
.sliderAelo .aeloCustomPager li:last-child{
	margin-right: 0px !important
}
.sliderAelo .aeloCustomPager li a{
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-top: 10px !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}
#container .sliderAelo .aeloCustomPager li .left,
#container .sliderAelo .aeloCustomPager li .right{
	float: none;
	clear: both;
	text-align: center;
	display: block;
	width: 100%;
	margin-left: 0px !important;
}
#container .sliderAelo .aeloCustomPager{
	padding: 0px;
	bottom: 0px;
}
#container .sliderAelo .aeloCustomPager li .right h3{
	font-size: 1.2em;
	margin-top: 10px;
}
#container .sliderAelo .c12 {
  margin-bottom: 0;
}

#container .equiColumn div {
  position: relative !important;
  top: 0px !important;
}

#container .verticalTextBanner .c12 {
  margin-bottom: 0;
}

.columnIconsCon .grid .row .singleIconColCon{
	margin-bottom: 0px !important;
}
#container .sliderAelo .c12{
	padding-left: 0px;
	padding-right: 0px;
}
#container .greenColumnCon .singleGreen h2{
	margin-bottom: 10px;
}
#container .imageContainer .imgLeft{
	float: none;
	max-width: 100%;
}
#container .imageContainer .contentMain{
	margin-left: 0px;
}
#container .sliderAelo .aeloCustomPager li .index{
	height: 150px;
	position: relative;
	top: 5px;
}